Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Solved: 11 Years, 2 Months ago [Error Message] Editing error
#6
Solved: 11 Years, 2 Months ago
(2010-09-13, 05:45 PM)MattRogowski Wrote: Seemed important to the process?? I don't know how you'd judge/quantify that. It says disable plugins, period. You may need to change the version compatibility and then deactivate them, I don't think you can deactivate them either if they're made for a different version. The problem is these plugins are still running, you don't need to upgrade again.

Well, something like 'FancyZoom' is something that, to me, wouldn't get in the way of the upgrading process.

They've all been deactivated now, as Gaara suggested, with no error nor luck.
I understand/understood it was something with the plugins, as I tested the upgrade 2-3 times on my localhost before the live server, and that it's my own fault for not following the instructions (word by word).

But the problem has happened, and I'm in search for an answer.


Messages In This Thread
Editing error - by xdario - 2010-09-13, 05:13 PM
RE: Editing error - by Matt - 2010-09-13, 05:29 PM
RE: Editing error - by xdario - 2010-09-13, 05:40 PM
RE: Editing error - by Sajuuk - 2010-09-13, 05:42 PM
RE: Editing error - by Matt - 2010-09-13, 05:45 PM
RE: Editing error - by xdario - 2010-09-13, 05:53 PM
RE: Editing error - by Matt - 2010-09-13, 06:22 PM
RE: Editing error - by xdario - 2010-09-13, 06:40 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)